#!/usr/bin/perl
set words(file) "File"
set words(edit) "Edit"
set words(functions) "Functions"
set words(external) "External"
set words(devel) "Devel"
set words(help) "Help"

# File menu
set words(newfile) "Make New Account ..."
set words(load) "Load Account ..."
set words(save) "Save Account"
set words(saveas) "Save Account As ..."
set words(importqif) "Import QIF File ..."
set words(exportqif) "Export QIF File ..."
set words(prefs) "Preferences"
set words(quit) "Quit"

# Edit menu
set words(undo) "Undo"
set words(newtrans) "New Transaction"
set words(edittrans) "Edit Transaction"
set words(delete) "Delete Transaction"
set words(splits) "Open Category Splits ..."

# Functions menu
set words(goto) "Goto"
set words(catlist) "Category List ..."
set words(defaultcats) "Add Default Categories"
set words(balance) "Balance ..."
set words(reports) "Reports ..."
set words(graphs) "Graphs ..."

# Help menu
set words(about) "About"
set words(htmlman) "Online HTML Manual ..."
set words(textman) "Online Text Manual ..."

# Preferences menu
set words(usemems) "Use Memorized Transactions"
set words(usestartdate) "Use Start Date"
set words(usecache) "Use Account Cache"
set words(setstartdate) "Set Start Date ..."
set words(appearance) "Appearance"
set words(crypto) "Cryptography"
set words(dups) "Duplicate Entries"
set words(saveprefs) "Save Preferences"

# Preferences->Appearance menu
set words(balloon) "Use Ballon Help"
set words(autohilite) "Use Auto Highlight"
set words(datefmt) "Use US Date Fmt"
set words(dimensions) "Set Dimensions"

# Preferences->Crypto menu
set words(usecrypto) "Use Cryptography"
set words(setcode) "Set Crypt Code ..."
set words(cryptoprog) "Set Crypt Program ..."

# Preferences->Duplicate menu
set words(duplicatewarn) "Using anything but \"Always Insert\" could result in lost data unless you absolutely know what you are doing!!!"
set words(alwaysinsert) "Always Insert"
set words(neverinsert) "Never Insert"
set words(askme) "Ask Me"
set words(selectfields) "Select Fields To Compare"

# Functions->Goto menu
set words(gohome) "Home"
set words(gotoday) "Today"
set words(goend) "End"
set words(gopgup) "Page Up"
set words(gopgdn) "Page Down"
set words(goup) "Up"
set words(godown) "Down"

# Main Buttons
set words(button_new) "New"
set words(button_new_balloon) \
	"Cancel changes and start a new transaction <Meta-N>"
set words(button_edit) "Edit"
set words(button_edit_balloon) "Edit the selected transaction <Meta-E>"
set words(button_delete) "Delete"
set words(button_delete_balloon) "Delete the selected transaction"
set words(button_splits) "Splits"
set words(button_splits_balloon) "Open the splits window <Meta-S>"
set words(button_balance) "Balance"
set words(button_balance_balloon) "Open the balance window"
set words(button_save) "Save"
set words(button_save_excl) "Save!"
set words(button_save_balloon_clean) "Save the current file (file is clean)"
set words(button_save_balloon_dirty) \
	"Save the current file (file has been changed)"
set words(button_quit) "Quit"
set words(button_quit_balloon) "Quit <Meta-Q>"
